libopenmpt_stream_callbacks_fd.h File Reference
`#include "libopenmpt.h"`
`#include <limits.h>`
`#include <stdint.h>`
`#include <stdio.h>`
`#include <string.h>`
`#include <unistd.h>`

Go to the source code of this file.

## Functions

static size_t | openmpt_stream_fd_read_func (void *stream, void *dst, size_t bytes)
static openmpt_stream_callbacks | openmpt_stream_get_fd_callbacks (void)
| Provide openmpt_stream_callbacks for standard POSIX file descriptors. More...